LAT_SELECT(8)

NAME
lat_select - select benchmark

SYNOPSIS
lat_ctx [ -P <parallelism> ] [ -W <warmups> ] [ -N <repetitions> ] [ n ]

DESCRIPTION
lat_select measures the time to do a select on n file descriptors.

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8).

AUTHOR
Carl Staelin and Larry McVoy

Comments, suggestions, and bug reports are always welcome.